Problemas para instalar el postgre de HM